def func4(a,b=7,*kort7): #Аргументы: a-позиционный, b- по умолчанию + кортеж
	"""Кортеж - сборка аргументов - должен быть последним!"""
	smm=0
	for elt in kort7:
		smm+=elt
	return a*smm+b
print(func4(-1,2,0,3,6))